#content {width: 50%;margin: 20px auto;border: 1px solid #cbcbcb;height: 300px;}
form{width: 100%;margin: 20px auto;}
form div{margin-top: 5px;}
#img_div{width: 80px;padding: 5px;margin: 15px auto;border: 1px solid #cbcbcb ;}
#img_div:after{content: "";display: block;clear: both;}
img{float: left;margin: 5px;width: 300px;height: 140;}



nav{background-color: #017575;width: 100%;margin-left:0px;margin-bottom:0px;}
nav .all{background-color: orangered; width: 55.5%;margin-left:600px;margin-top: -74px;}
nav .all img{margin-bottom: -6px;}
.links,.links-hidden{display: inline-block;color: rgb(255, 255, 255);text-decoration: none;font-size: 18px;
font-weight: bold;padding: 17px;}
.links-hidden:hover,.links:hover {background-color: rgb(8, 107, 46);}
.dropdown-menu:hover .menu-content {display: block;}
.dropdown-menu:hover .menu-btn {background-color: #3e8e41;}
.hamburger {color: white;font-weight: bolder;display: none;}
.nav .search-icon .img{margin-left: 200px;}
nav .home{text-decoration: none; margin-bottom: 0px;font-size: 45px; padding: 15px;font-weight: bold;margin-left: 5%;
margin-top: -5px;}
nav .home a{text-decoration: none;color: white;font-size: 40px;}
nav .home a:hover{background-color: orangered;padding: 15px;}

@media screen and (max-width: 930px) {
nav{background-color: #017575; width: 100%; margin-left:0px;}
nav a.hamburger {display: block; padding: 2px; font-size: 20px; margin-top: 5px; margin-left:660px;}
.dropdown-menu{display: none;}
nav.openNav a.hamburger {position: relative;}
nav.openNav a {float: none;display: inline-block;text-align: center;margin-top: 20px;}
nav .all{background-color: orangered;width: 55.5%;margin-left:600px;margin-top: -60px;overflow: visible;}
.links,.links-hidden{display:block;color: rgb(255, 255, 255);text-decoration: none; font-size: 18px;
font-weight: bold; padding: 15px;margin-top: 0px; margin-bottom:-15px;}
nav.openNav .home a.hamburger {position: relative;}
nav.openNav .home a {float: none; display: none; text-align: center;}
nav .all{margin-left:0;margin-left:0px;width: 100%;}
.links,.links-hidden{display: none; }
nav .home{text-decoration: none; margin-bottom: 0px;font-size: 20px;padding: 22px;font-weight: bold; margin-left: 5%;}
nav .home a{text-decoration: none;color: white;font-size: 30px; margin-top: -25px;}
nav .home a:hover{background-color: orangered;padding: 10px;}
}


@media screen and (max-width: 820px) {
nav{background-color: #017575; width: 100%; margin-left:0px;}
nav a.hamburger {display: block; padding: 2px; font-size: 20px; margin-top: 5px; margin-left:660px;}
.dropdown-menu{display: none;}
nav.openNav a.hamburger {position: relative;}
nav.openNav a {float: none;display: block;text-align: center;margin-top: 20px;}
nav .all{background-color: orangered;width: 55.5%;margin-left:600px;margin-top: -60px;overflow: visible;}
.links,.links-hidden{display: inline-block;color: rgb(255, 255, 255);text-decoration: none; font-size: 18px;
font-weight: bold; padding: 15px;margin-top: 0px; margin-bottom:-15px;}
nav.openNav .home a.hamburger {position: relative;}
nav.openNav .home a {float: none; display: none; text-align: center;}
nav .all{margin-left:0;margin-left:0px;width: 100%;}
.links,.links-hidden{display: none; }
nav .home{text-decoration: none; margin-bottom: 0px;font-size: 20px;padding: 22px;font-weight: bold; margin-left: 5%;}
nav .home a{text-decoration: none;color: white;font-size: 30px; margin-top: -25px;}
nav .home a:hover{background-color: orangered;padding: 10px;}
nav.openNav div.dropdown-menu{display: block;width: 100%;}
nav .all a img{ margin-top: -20px;margin-left: 170px;}

}

@media screen and (max-width: 650px) {
nav{background-color: #017575; width: 100%; margin-left:0px;}
nav a.hamburger {display: block; padding: 2px; font-size: 20px; margin-top: 5px; margin-left:500px;}
.dropdown-menu{display: none;}
nav .all a img{ margin-top: -20px;margin-left: 170px;}
}
@media screen and (max-width: 600px) {
nav{background-color: #017575;width: 100%;margin-left:0px;margin-bottom:0px;font-family:'calibri';position: fixed;margin-top:-20px;}
nav a.hamburger {display: block;padding: 12px;font-size: 27px;margin-top: -7px;margin-left:440px;}
nav .all a img{ margin-top: -20px;justify-content:center;}
}

@media screen and (max-width: 499px) {
nav a.hamburger {display: block;padding: 12px;font-size: 27px;margin-top: -7px;margin-left:320px;}
nav .home a.hamburger {display: none;}
.dropdown-menu{display: none;}
nav.openNav a.hamburger {position: relative;}
nav.openNav a {float: none;display: block;text-align: center;}
.links,.links-hidden{display: inline-block;color: rgb(255, 255, 255);text-decoration: none;font-size: 18px;
font-weight: bold;padding: 15px; margin-top: 0px; margin-bottom:-15px;}
nav.openNav .home a.hamburger {position: relative;}
nav.openNav .home a {float: none;display: none;text-align: center;}
nav .all{margin-left:0;margin-left:0px;width: 100%;}
.links,.links-hidden{display: none; }
nav .home{text-decoration: none;margin-bottom: 0px;font-size: 16px;padding: 22px;font-weight: bold;margin-left: 5%;}
nav .home a{text-decoration: none;color: white;font-size: 20px; }
nav .home a:hover{background-color: orangered;padding: 10px;}
nav.openNav div.dropdown-menu{display: block;width: 100%;}
nav .all a img{ margin-top: -20px;margin-left: 170px;}
}

@media screen and (max-width: 380px) {
nav{background-color: #017575;width: 100%;margin-left:0px;margin-bottom:0px;}
nav a.hamburger {display: block; padding: 2px; font-size: 20px; margin-top: 5px; margin-left:240px;} 
nav .all a img{ margin-top: -20px;margin-left: 170px;}
}

@media screen and (max-width: 320px) {
nav{background-color: #017575;width: 100%;margin-left:0px;margin-bottom:0px;}
nav a.hamburger {display: block; padding: 2px; font-size: 20px; margin-top: 5px; margin-left:250px;}
nav .all a img{ margin-top: -20px;margin-left: 170px;}   
}


@media screen and (max-width: 250px) {
nav{background-color: #017575;width: 100%;margin-left:0px;margin-bottom:0px;}
nav a.hamburger {display: block; padding: 2px; font-size: 20px; margin-top: 5px; margin-left:200px;} 
nav .all a img{ margin-top: -20px;margin-left: 170px;}  
}



#control{
background-image: url("./css-images/background\ 1.jpg");height: 85vh;width: 50%;background-size: cover;background-position: top 25% right 0;padding: 0 80px; display: flex;flex-direction: column;align-items: flex-start;justify-content: center;margin:0px;}
#control{animation-name: example;animation-duration: 30s;animation-iteration-count: infinite;}
@keyframes example{
0%{background-image: url("./css-images/background\ 1.jpg");}
12%{background-image: url("./css-images/background\ 1.jpg");}
25%{background-image: url("./css-images/background\ 2.jpg");}
38%{background-image: url("./css-images/eric2.jpg");}
50%{background-image: url("./css-images/background\ 3.jpg");}
75%{background-image: url("./css-images/background\ 4.jpg");}
100%{background-image: url("./css-images/background\ 5.jpg");}
}

/* ***************************** */
/* SECTION FOOTER(7TH SECTION) */
/* ***************************** */

footer{display: flex;flex-wrap: wrap;justify-content: space-between;padding: 40px 80px;
background-color: #088176;font-size: 20px;}
footer .col{display: flex;flex-direction: column;align-items: flex-start;margin-bottom: 20px;}
footer .logo{margin-bottom: 30px;}
footer h4{font-size: 25px;padding-bottom: 20px;}
footer p{font-size: 20px;margin:0 0 8px 0;color: yellowgreen;}
footer a{font-size: 20px;text-decoration: none;color: #222; margin-bottom: 10px; }
footer .follow {color: #465b52;padding-right: 4px;cursor: pointer;}
footer .install .row img {border: 1px solid #465b52;border-radius: 6px;}
footer .installimg {margin: 10px 0 15px 0;}
footer a:hover{color: #088176;}
footer .copyright{width: 100%;text-align: center;}

@media (max-width:820px) {
footer{display: flex;flex-wrap: wrap;justify-content: space-between;padding: 40px 80px;
background-color: #088176;font-size: 18px;}
footer .col{display: flex;flex-direction: column;align-items: flex-start;margin-bottom: 20px;}
footer .logo{margin-bottom: 30px;}
footer h4{font-size: 17px;padding-bottom: 20px;}
footer p{font-size: 16px;margin:0 0 8px 0;color: yellowgreen;}
footer a{font-size: 16px;text-decoration: none;color: #222; margin-bottom: 10px; }
footer .follow {color: #465b52;padding-right: 4px;cursor: pointer;}
footer .install .row img {border: 1px solid #465b52;border-radius: 6px;}
footer .installimg {margin: 10px 0 15px 0;}
footer a:hover{color: #088176;}
footer .copyright{width: 100%;text-align: center;}
}

@media (max-width:420px) {
footer{display: flex;flex-wrap: wrap;justify-content: space-between;padding: 10px 50px;
background-color: #088176;font-size: 18px;}
footer .col{display: flex;flex-direction: column;align-items: flex-start;margin-bottom: 20px;}
footer .logo{margin-bottom: 30px;}
footer h4{font-size: 17px;padding-bottom: 20px;}
footer p{font-size: 16px;margin:0 0 8px 0;color: yellowgreen;}
footer a{font-size: 16px;text-decoration: none;color: #222; margin-bottom: 10px; }
footer .follow {color: #465b52;padding-right: 4px;cursor: pointer;}
footer .install .row img {border: 1px solid #465b52;border-radius: 6px;}
footer .installimg {margin: 10px 0 15px 0;}
footer a:hover{color: white;}
footer .copyright{width: 100%;text-align: center;}
}

@media (max-width:799px) {
#banner3{padding:0 10px;}
#banner3 .banner-box{min-width: 100%;}
footer .col{display: flex;flex-direction: column;align-items: flex-start;margin-bottom: 20px;}
footer .col-install{margin-left: -10px;}
footer{display: flex;flex-wrap: wrap;justify-content: space-between;padding: 10px 20px;
background-color: #088176;font-size: 14px;}
}


@media (max-width:499px) {
#sm-banner .banner-box {width:100% ;height: 40vh;padding:10px;} 
#sm-banner .banner-box2 {margin-top: 20px;}
footer{display: flex;flex-wrap: wrap;justify-content: space-between;padding: 20px 40px;
background-color: #088176;font-size: 14px;}
footer .col{display: flex;flex-direction: column;align-items: flex-start;margin-top: 15px;}
}


